## visad.data.biorad
Class BioRadForm

    java.lang.Object
      visad.data.FormNode
          visad.data.Form
              visad.data.bio.LociForm
                  visad.data.bio.BioRadForm
                      visad.data.biorad.BioRadForm

All Implemented Interfaces:
  FormBlockReader, FormFileInformer, FormProgressInformer, MetadataReader, OMEReader

Deprecated. BioRadForm has moved to the visad.data.bio package.

public class BioRadForm
extends BioRadForm

BioRadForm is the VisAD data format adapter for Bio-Rad .PIC files.

Field Summary

Fields inherited from class visad.data.bio.LociForm
`percent, reader, writer`

Fields inherited from class visad.data.Form
`mathType`

Constructor Summary
`BioRadForm()` Deprecated.

Methods inherited from class visad.data.bio.BioRadForm
`main`

Methods inherited from class visad.data.bio.LociForm
`add, close, getBlockCount, getDefaultSuffixes, getForms, getMetadata, getMetadataValue, getOMENode, getPercentComplete, getReader, getWriter, isThisType, isThisType, open, open, open, save, setFrameRate, testRead`

Methods inherited from class visad.data.Form
`getMathType`

Methods inherited from class visad.data.FormNode
`getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BioRadForm

    public BioRadForm()

  Deprecated.